.yashare-auto-init {
    margin-left:-6px;
}
.button_small a {
    border-radius: 3px 3px 3px 3px;
    padding: 2px 7px;
    font-size: 8px;
}

.button_normal a {
    border-radius: 5px 5px 5px 5px;
    font-size: 8pt;
    padding: 5px 10px;
}

.button_input {
	margin: 3px 0 0 0;
    font-size: 12px;
}
.button_input_nl {
	display:inline-block;
	margin: 3px 0 0 0;
}

.button_nano {
    font-size:8px;
}
.button_nano a {
    border-radius: 1px;
    padding: 0;
    margin: 0 2px;
    
    min-width: 16px;
    min-height: 10px;
    text-align: center;

    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset, 0 1px 1px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
}

.button_circle a {
    -moz-transition-duration: 0.2s;
    -moz-user-select: none;
    border-radius: 3px;
    font-size: 8pt;
    padding: 0;
    margin: 0 1px;
    
    width: 13px;
    height: 13px;

    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset, 0 1px 1px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    font-family: Roboto;
    text-decoration: none;
    text-align: center;
    text-transform: lowercase;
   /*border: 1px solid #680000;*/
    border:0;
    display: inline-block;   
}

.button a{
    -moz-transition-duration: 0.2s;
    -moz-user-select: none;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset, 0 1px 1px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    font-family: Roboto;
    font-size:10pt;
    text-decoration: none;
    font-weight:bold;
    text-transform: lowercase;
}
.button a:hover {
    text-decoration: none;
}

.button a:active {
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6) inset;
}

.button_orange a{
    background: none repeat scroll 0 0 #FF7F00 !important;
    border: 1px solid #CE6300;
    color: #ffffff;
}

.button_orange a:hover {
    background: none repeat scroll 0 0 #FF6A00 !important;
    border: 1px solid #D35800;
}

.button_red a{
    /*background: none repeat scroll 0 0 #AA0000 !important;
    border: 1px solid #680000;*/
    border: 1px solid #d6240d;
    background: none repeat scroll 0 0 #AA0000 !important;
    color: #FFFFFF !important;
}

.button_red a:hover {
    /*background: none repeat scroll 0 0 #8E0000 !important;
    border: 1px solid #680000;*/
    background: none repeat scroll 0 0 #ff5332 !important;
}

.button_red a:active {
    /*background: none repeat scroll 0 0 #7E0000 !important;*/
    background: none repeat scroll 0 0 #ff5332 !important;
    border: 1px solid #680000;
}

.button_green a {
    background: none repeat scroll 0 0 #75AA0A !important;
    border: 1px solid #7AB20A;
    color: #FFFFFF !important;
}

.button_green a:hover {
    background: none repeat scroll 0 0 #4E7206 !important;
    border: 1px solid #314704;
}

.button_green a:active {
    background: none repeat scroll 0 0 #4E7206 !important;
    border: 1px solid #314704;
}

/*

.button_indigo a {
    background: none repeat scroll 0 0 #6C6B87 !important;
    border: 1px solid #3B3B49;
    color: #FFFFFF !important;
}

.button_indigo a:hover, .button_indigo a:active {
    background: none repeat scroll 0 0 #272630 !important;
    border: 1px solid #1A1A21;   
} */

/*.button_indigo a {
    background: #AD2724 none repeat scroll 0px 0px !important;
    border: 1px solid #660301;
    color: #FFF;
}

.button_indigo a:hover {
    border: 1px solid #660301;
    background: #E93733 none repeat scroll 0px 0px !important;
}*/

.button_indigo a {
    background: #009db0 none repeat scroll 0px 0px !important;
    border: 1px solid #0592a4;
    color: #FFF;
}

.button_indigo a:hover {
    border: 1px solid #00bad1;
    background: #0592a4 none repeat scroll 0px 0px !important;
}

.button_grey a {
    background: none repeat scroll 0 0 #AAAAAA !important;
    border: 1px solid #686868;
    color: #FFFFFF !important;
}

.button_grey a:hover {
    background: none repeat scroll 0 0 #8E8E8E !important;
    border: 1px solid #686868;
}

.button_grey a:active {
    background: none repeat scroll 0 0 #7E7E7E !important;
    border: 1px solid #686868;
}

.button_pale a {
    background: none repeat scroll 0 0 #CBCBCB !important;
    border: 1px solid #989898;
    color: #FFFFFF !important;
}

.button_pale a:hover {
    background: none repeat scroll 0 0 #CECECE !important;
    border: 1px solid #989898;
}

.button_pale a:active {
    background: none repeat scroll 0 0 #BEBEBE !important;
    border: 1px solid #989898;
}

.button_pale a:disabled, .button_grey a:disabled, .button_green a:disabled, .button_red a:disabled, button a:disabled {
    background: none repeat scroll 0 0 #FAFCFA !important;
    border: 1px solid #EEEEEE;
    color: #AAAAAA !important;
}

.cbutton {
    background-image: url('cbutton.png');
}
.clbutton {
    background-image: url('clbutton.png');
}